Apple закрыла доступ к интернет-магазина для старых версий macOS

Новости ИТ — хостинг, лечение сайта от вирусов
17 июня 2019
Просмотров: 4
IT-новости

Apple ограничила доступ к своему онлайн-магазина для старых версий macOS. На это обратило внимание издание Macotakara, сообщает RUSinter.

Теперь минимальная версия операционной системы macOS для использования интернет-магазина Apple — 10.10.5 Yosemite. Кроме этого, нужно браузер Safari версии 10.1.2 или новее. Изменения связаны с обеспечением безопасности пользователей — свежие выпуски программного обеспечения поддерживают необходимые инструменты для защиты.

Обойти ограничения, воспользовавшись сторонним браузером, не получится: совместимы с macOS Yosemite версии Google Chrome и Mozilla Firefox также уже не поддерживаются Apple Store. Обновить до следующей версии macOS под названием El Captain не удастся компьютеры и ноутбуки Apple, выпущенные до 2007-2009 годов.

На ту же тему
Свежие записи
Apple перенесла релиз iOS 13.1 и iPadOS
Huawei Mate 30 Series официально анонсирована
Смартфоны iPhone 11 работают на LTE-процессорах Intel
Honor рассказал о первом 5G-смартфон бренда
Samsung начнет тестирование Android 10 для Galaxy S10 и Note 10 в октябре
Новости ИТ — хостинг, лечение сайта от вирусов © 2007-2020   · Копирование материалов разрешено при условии прямой гиперссылки на RUSinter.net Наверх